<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2204</idno>
            <idno type="nines">rce3475</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2204" type="letter">
            <head>2204. Robert Southey to <ref type="a" target="people.html#LandorWalterSavage">Walter Savage Landor</ref>, <date when="1813-01-14">14
                  January 1813</date>
               <note type="headnote" place="foot" resp="editors">Address: [deletion and readdress in another hand] To/ Walter Savage Landor Esq<hi
                     rend="sup">r</hi>/ <del>Bath</del>/ Single Sheet/ &lt;Lantony Abbey/ Abergavenny/ Monmouthshire/ Jany 20<hi rend="sup">th</hi>
                  &gt;<lb/>Stamped: KESWICK/ 298<lb/>Postmarks: BATH/ JA 19/ 1813; BATH/ JA 20/ 1813<lb/>MS: National Art Library, London, MS Forster
                  48 G.31 2/16–17. ALS; 4p.<lb/>Unpublished.</note>
            </head>
            <p rend="indent6"> 8<note n="1" place="foot" resp="editors"> What follows is a draft of the eighth and ninth books of <title>Roderick, the
                     Last of the Goths</title> (1814).</note>
            </p>
            <lg type="stanza">
               <l rend="indent3"> Fain would Pelayo have that hour obeyed</l>
               <l rend="indent3"> The call, commencing his adventurous flight,</l>
               <l rend="indent3"> As one whose soul impatiently endur d</l>
               <l rend="indent3"> His countrys thraldom, &amp; in daily prayer</l>
               <l rend="indent3"> Imploring her deliverance cried to Heaven</l>
               <l rend="indent3"> How long, O Lord, how long! But other thoughts</l>
               <l rend="indent3"> Curbing his spirit made him yet awhile</l>
               <l rend="indent3"> Sustain the weight of bondage. Here alone</l>
               <l rend="indent3"> Of all the Gothic baronage the Moors</l>
               <l rend="indent3"> Watchd with regard of wary policy,</l>
               <l rend="indent3"> Knowing his powerful name, his noble mind,</l>
               <l rend="indent3"> And how in him the old Iberian blood</l>
               <l rend="indent3"> Of royal &amp; remotest ancestry,</l>
               <l rend="indent3"> From undisputed source, flowd undefiled;</l>
               <l rend="indent3"> His mother’s after guilt attaining not</l>
               <l rend="indent3"> The claim legitimate he derived from her,</l>
               <l rend="indent3"> Her first-born in her time of innocence.</l>
               <l rend="indent3"> He too of Chindasuintho’s regal line</l>
               <l rend="indent3"> Sole remnant now, drew after him the love</l>
               <l rend="indent3"> Of all true Goths, uniting in himself</l>
               <l rend="indent3"> Thus by this double right the general heart</l>
               <l rend="indent3"> Of Spain. For this the renegade crew,</l>
               <l rend="indent3"> Wretches in whom their conscious guilt &amp; fear</l>
               <l rend="indent3"> Engendered cruellest hatred, still advised</l>
               <l rend="indent3"> The extinction of Pelayo’s house: but most,</l>
               <l rend="indent3"> The apostate Prelate, in iniquity</l>
               <l rend="indent3"> Witizas genuine brother as in blood,</l>
               <l rend="indent3"> Orpas, pursued his life. He never ceas’d</l>
               <l rend="indent3"> With busy zeal, true traitor, to infuse</l>
               <l rend="indent3"> His deadly rancour in the Moorish Chiefs;</l>
               <l rend="indent3"> Their only danger, ever he observed,</l>
               <l rend="indent3"> Was from Pelayo; root his lineage out</l>
               <l rend="indent3"> The Caliphs empire then would be secure,</l>
               <l rend="indent3"> And universal Spain, all hope of change</l>
               <l rend="indent3"> Being lost, receive the Prophets conquering law.</l>
               <l rend="indent3"> Then did the Archvillain urge the Moor at once</l>
               <l rend="indent3"> To cut off future perils, telling him</l>
               <l rend="indent3"> Death was a trusty keeper, &amp; that none</l>
               <l rend="indent3"> Eer broke the prison of the grave. But here</l>
               <l rend="indent3"> Did malice overshoot its mark. The Moor</l>
               <l rend="indent3"> Who from the plunder of their native land</l>
               <l rend="indent3"> Had bought the recreant crew that joind his arms,</l>
               <l rend="indent3"> Or cheaplier with their own possessions bribed</l>
               <l rend="indent3"> Their sordid souls, saw thro the flimsy show</l>
               <l rend="indent3"> Of policy with which they sought to cloak</l>
               <l rend="indent3">
                  <del>Of</del> Old enmity, &amp; selfish sins: he scornd</l>
               <l rend="indent3"> To let their private purposes incline</l>
               <l rend="indent3"> His counsels; &amp; believing, Spain subdued:</l>
               <l rend="indent3"> Smiled in the pride of power &amp; victory,</l>
               <l rend="indent3"> Disdainful at the thought of farther strife.</l>
               <l rend="indent3"> Howbeit he held Pelayo at his court,</l>
               <l rend="indent3"> And told him that until his country men</l>
               <l rend="indent3"> Submissively should lay their weapons down,</l>
               <l rend="indent3"> He from his children &amp; paternal hearth</l>
               <l rend="indent3"> Apart <del>fro</del> must dwell, nor hope to see again</l>
               <l rend="indent3"> His native mountains &amp; their vales beloved,</l>
               <l rend="indent3"> Till all the Austrian &amp; Cantabrian Hills</l>
               <l rend="indent3"> Had bowed before the Caliph: Cordoba</l>
               <l rend="indent3"> Must be his nightly prison till that hour</l>
               <l rend="indent3"> This might be special favour from the Moor</l>
               <l rend="indent3"> Askd &amp; vouchsafd, he past without the walls,</l>
               <l rend="indent3"> Keeping his yearly vigil; on this night</l>
               <l rend="indent3"> Therefore the princely Spaniard could not fly,</l>
               <l rend="indent3"> Being thus in strongest bonds by honour held.</l>
               <l rend="indent3"> Nor would he by his own escape expose</l>
               <l rend="indent3"> To stricter bondage, or belike to death</l>
               <l rend="indent3"> Count Pedro’s son: the ancient enmity</l>
               <l rend="indent3"> Of rival houses from Pelayo’s heart</l>
               <l rend="indent3"> Had, like a thing forgotten, past away.</l>
               <l rend="indent3"> He pitied child &amp; parent, separated</l>
               <l rend="indent3"> By the stern mandate of unfeeling power,</l>
               <l rend="indent3"> And almost with a fathers eyes beheld</l>
               <l rend="indent3"> The boy, his fellow in captivity.</l>
               <l rend="indent3"> For young Alphonso was in truth an heir</l>
               <l rend="indent3"> Of natures largest patrimony; rich </l>
               <l rend="indent3"> In form &amp; feature, growing strength of limb,</l>
               <l rend="indent3"> A gentle heart, a soul affectionate,</l>
               <l rend="indent3"> A joyous spirit filld with generous thoughts,</l>
               <l rend="indent3"> And genius heightening &amp; ennobling all.</l>
               <l rend="indent3"> The blossom of all manly virtues made</l>
               <l rend="indent3"> His boyhood beautiful. Shield, gracious Heaven, –</l>
               <l rend="indent3"> In this ungenial season perilous,</l>
               <l rend="indent3"> (Thus would Pelayo often breathe in prayer</l>
               <l rend="indent3"> The aspirations of prophetic hope)</l>
               <l rend="indent3"> Shield the young blooming tree, kind Heaven, &amp; let</l>
               <l rend="indent3"> This goodly promise for thy people’s sake</l>
               <l rend="indent3"> Yield its abundant fruitage!</l>
               <l rend="indent7"> When the Prince,</l>
               <l rend="indent3"> With hope &amp; fear, &amp; grief &amp; shame disturbd,</l>
               <l rend="indent3"> And sad remembrance, &amp; the shadowy light</l>
               <l rend="indent3"> Of days before him, thronging as in dreams,</l>
               <l rend="indent3"> Whose quick succession filld &amp; overpowerd</l>
               <l rend="indent3"> Awhile, the unresisting faculty;</l>
               <l rend="indent3"> Could in the calm of troubled thoughts subued</l>
               <l rend="indent3"> Seek in his heart for counsel; his first care</l>
               <l rend="indent3"> Was for the boy; how best they might evade</l>
               <l rend="indent3"> The Moor, &amp; renegades more watchful eye,</l>
               <l rend="indent3"> And leaving in some unsuspicious guise</l>
               <l rend="indent3"> The city, thro unfrequented track</l>
               <l rend="indent3"> Safeliest pursue with speed their dangerous way</l>
               <l rend="indent3"> Consumed in cares like these the fleeting hours</l>
               <l rend="indent3"> Went by; the lamps &amp; tapers now grew pale,</l>
               <l rend="indent3"> And thro the eastern window slanting fell</l>
               <l rend="indent3"> The roseate ray of morn. Within those wells</l>
               <l rend="indent3"> Returning day restored no chearful sounds</l>
               <l rend="indent3">
                  <del>Of</del> &lt;Or&gt; joyous motions, of awakening life;</l>
               <l rend="indent3"> But in the stream of light the speckled motes,</l>
               <l rend="indent3"> As if in mimickry of insect play</l>
               <l rend="indent3"> Floated with mazy movement. Sloping down</l>
               <l rend="indent3"> Over the altar past the pillar’d beam,</l>
               <l rend="indent3"> And rested on the sinful womans grave,</l>
               <l rend="indent3"> As if it entered there, a light from Heaven</l>
               <l rend="indent3"> So be it, cried Pelayo, even so!</l>
               <l rend="indent3"> As in a momentary interval,</l>
               <l rend="indent3"> (When thought expelling thought, had left his mind</l>
               <l rend="indent3"> Open &amp; passive to the influxes</l>
               <l rend="indent3"> Of outward sense) his vacant eye was there, –</l>
               <l rend="indent3"> So be it, heavenly Father, even so!</l>
               <l rend="indent3"> Thus may thy vivifying mercy shed</l>
               <l rend="indent3"> Forgiveness there; for let not thou the groans</l>
               <l rend="indent3"> Of dying penitence, nor my bitter prayers</l>
               <l rend="indent3"> Before thy judgement seat be heard in vain.</l>
               <l rend="indent3"> And thou poor soul, who in the dolorous house</l>
               <l rend="indent3"> Of weeping &amp; of pain, dost look to me</l>
               <l rend="indent3"> To shorten &amp; assuage thy penal term,</l>
               <l rend="indent3"> Pardon me that these hours in other thought</l>
               <l rend="indent3"> And other duties than this garb, this night</l>
               <l rend="indent3"> Enjoin, should thus have past, Our mother-land</l>
               <l rend="indent3"> Exacted of my heart the sacrifice;</l>
               <l rend="indent3"> And many a vigil must thy son perform</l>
               <l rend="indent3"> Henceforth, in woods &amp; mountain fastnesses,</l>
               <l rend="indent3"> And tented fields, outwatching for her sake</l>
               <l rend="indent3"> The starry host, &amp; ready for the work</l>
               <l rend="indent3"> Of day, before the Sun begins his course.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3"> The noble mountaineer concluding then</l>
               <l rend="indent3"> With silent prayer, the service of the night,</l>
               <l rend="indent3"> Went forth. Without the porch awaiting him</l>
               <l rend="indent3"> He saw Alphonso, pacing to &amp; fro</l>
               <l rend="indent3"> With patient step, &amp; eyes reverted oft.</l>
               <l rend="indent3"> He springing forward when he heard the door</l>
               <l rend="indent3"> Move on its heavy hinges, ran to him</l>
               <l rend="indent3"> And welcomed him with smiles youthful love.</l>
               <l rend="indent3"> I have been watching yonder moon, quoth he,</l>
               <l rend="indent3"> How it grew pale &amp; paler as the Sun</l>
               <l rend="indent3"> Scattered the flying shades. But woe is me,</l>
               <l rend="indent3"> For on his towers of Cordoba the while</l>
               <l rend="indent3"> That baleful crescent glittered in the moon,</l>
               <l rend="indent3"> And with its insolent triumph seemd to mock</l>
               <l rend="indent3"> The omen I had found. – Last night I dreamt</l>
               <l rend="indent3"> That thou wert in the field, in arms for Spain,</l>
               <l rend="indent3"> And I was by thy side. The infidels</l>
               <l rend="indent3"> Beset us round, but we with our good swords</l>
               <l rend="indent3"> Hewd out a way. Methought I stabbed a Moor</l>
               <l rend="indent3"> Who would have slain thee, &amp; with that I woke</l>
               <l rend="indent3"> For joy, &amp; wept to find it but a dream.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3"> Thus as he spake, a livelier glow oerspread</l>
               <l rend="indent3"> His cheek, &amp; starting tears again suffusd</l>
               <l rend="indent3"> The brightening lustre of his eyes. The Prince</l>
               <l rend="indent3">
                  <del>Behel</del> Regarded him a moment stedfastly</l>
               <l rend="indent3"> As if in quick resolve, then looking round</l>
               <l rend="indent3"> Aright aleft with keen &amp; rapid glance,</l>
               <l rend="indent3"> Drew him within the Church. Alphonsos heart</l>
               <l rend="indent3"> Throbbd with a joyful boding, as he marked</l>
               <l rend="indent3"> The calmness of Pelayo’s countenance,</l>
               <l rend="indent3"> Kindled with solemn thought, expressing now</l>
               <l rend="indent3"> High purposes of resolute hope. He gazed</l>
               <l rend="indent3"> All eagerly to hear what most he wishd.</l>
               <l rend="indent3"> If, said the Prince, thy dream were verified</l>
               <l rend="indent3"> Thus far, that I were in the field in arms</l>
               <l rend="indent3"> For Spain, – wouldst thou indeed be at my side</l>
               <l rend="indent3"> Our countrys banner on our native hills,</l>
               <l rend="indent3"> Wouldst thou Alphonso share my dangerous flight</l>
               <l rend="indent3"> Dear boy – &amp; <del>can</del> wilt thou take my lot with me</l>
               <l rend="indent3"> For death, or for deliverance?</l>
               <l rend="indent7"> Shall I swear</l>
               <l rend="indent3"> Replied the impatient boy, &amp; laying hand</l>
               <l rend="indent3"> Upon the altar, on his knees he bent,</l>
               <l rend="indent3"> Looking toward Pelayo with such joy</l>
               <l rend="indent3"> Of reverential love, as if a God</l>
               <l rend="indent3"> Were present to receive the eager vow.</l>
               <l rend="indent3"> Nay, quoth Pelayo, what hath thou to do</l>
               <l rend="indent3"> With oaths? bright emanation as thou art</l>
               <l rend="indent3"> It were a wrong to thy unsullied soul</l>
               <l rend="indent3"> A sin to nature, were I to require</l>
               <l rend="indent3"> Promise or vow from thee! Enough for me</l>
               <l rend="indent3"> That thy heart answers to the stirring call</l>
               <l rend="indent3"> Alphonso follow thus in happy faith</l>
               <l rend="indent3"> Alway the indwelling voice that counsels thee</l>
               <l rend="indent3"> And then, let fall the issue as it may</l>
               <l rend="indent3"> Shall all thy paths be in the light of Heaven</l>
               <l rend="indent3"> The peace of Heaven be with thee in all hours.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3"> How then, exclaimd the boy, shall I discharge</l>
               <l rend="indent3"> The burthen of this happiness; how ease</l>
               <l rend="indent3"> My overflowing soul. O gracious God,</l>
               <l rend="indent3"> Shall I behold my mothers face again,</l>
               <l rend="indent3"> My fathers hall, my native hills &amp; vales</l>
               <l rend="indent3"> And hear the voices of their streams again</l>
               <l rend="indent3"> And free as I was born amid those scenes</l>
               <l rend="indent3"> Beloved, maintain my countrys freedom there</l>
               <l rend="indent3"> Or failing in the sacred enterprize,</l>
               <l rend="indent3"> Die, as becomes a Spaniard! Saying thus</l>
               <l rend="indent3"> He lifted up his hands &amp; eyes toward</l>
               <l rend="indent3"> The image of the Crucified, &amp; cried,</l>
               <l rend="indent3"> O thou who didst with thy most precious blood</l>
               <l rend="indent3"> Redeem us, Jesu help us while we seek</l>
               <l rend="indent3"> Earthly redemption from the yoke of shame</l>
               <l rend="indent3"> And misbelief &amp; death!</l>
               <l rend="indent7"> The noble boy</l>
               <l rend="indent3"> Then rose &amp; would have knelt again to clasp</l>
               <l rend="indent3"> Pelayo’s knees &amp; by kiss his hand in act</l>
               <l rend="indent3"> Of homage; but the Prince preventing this</l>
               <l rend="indent3"> Bent over him in fatherly embrace,</l>
               <l rend="indent3"> And breath’d a fervent blessing on his head.</l>
            </lg>
            <p rend="indent6"> ___</p>
            <p rend="indent6"> 9</p>
            <lg type="stanza">
               <l rend="indent3"> There sate a woman like a supplicant,</l>
               <l rend="indent3"> Muffled &amp; cloak’d, before Pelayo’s gate,</l>
               <l rend="indent3"> Awaiting when he should return that morn.</l>
               <l rend="indent3"> She rose at his approach, &amp; bowd her head,</l>
               <l rend="indent3"> And with a low &amp; trembling utterance</l>
               <l rend="indent3"> Besought him to vouchsafe her speech within</l>
               <l rend="indent3"> In privacy. And when they were alone</l>
               <l rend="indent3"> And the door closd, she knelt &amp; claspt his knees</l>
               <l rend="indent3"> Saying, a boon, a boon! This night O Prince</l>
               <l rend="indent3"> Hast thou kept vigil for thy mothers soul;</l>
               <l rend="indent3"> For her souls sake, &amp; for the sake of him,</l>
               <l rend="indent3"> Whom <del>in our</del> &lt;once in&gt; happier days, of all mankind</l>
               <l rend="indent3"> Thou heldest for thy chosen bosom-friend, –</l>
               <l rend="indent3"> Oh for the sake of his poor suffering soul</l>
               <l rend="indent3"> Refuse me not!</l>
               <l rend="indent6"> How should I dare refuse,</l>
               <l rend="indent3"> Being thus abjur’d? he answerd. Thy request</l>
               <l rend="indent3"> Is granted woman, be it what it may.</l>
               <l rend="indent3"> So it be lawful, &amp; within the bounds</l>
               <l rend="indent3"> Of possible atchievement; – ought unfit</l>
               <l rend="indent3"> Thou wouldst not with this adjuration seek.</l>
               <l rend="indent3"> But who thou art I marvel, that dost touch</l>
               <l rend="indent3"> Upon that string, &amp; ask in Rodericks name.</l>
               <l rend="indent3"> She bared her face, &amp; looking up replied,</l>
               <l rend="indent3"> Florinda. Shrinking then, with both her hands</l>
               <l rend="indent3"> She hid herself, &amp; bowd her head abased</l>
               <l rend="indent3"> Upon her knee; as one who if the grave</l>
               <l rend="indent3"> Had oped beneath her, would have thrown herself</l>
               <l rend="indent3"> Even like a lover, in the arms of Death.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3"> Pelayo stood confus’d: he had not seen</l>
               <l rend="indent3"> Count Julian’s daughter, since in Rodericks court,</l>
               <l rend="indent3"> Glittering in beauty &amp; in innocence,</l>
               <l rend="indent3"> A radiant vision in her joy she moved,</l>
               <l rend="indent3"> More like a poets dream, or form divine</l>
               <l rend="indent3"> (So lovely was the presence) than a thing</l>
               <l rend="indent3"> Of earth, &amp; perishable elements.</l>
               <l rend="indent3"> Now had he seen her in her winding sheet</l>
               <l rend="indent3"> Less painful would that spectacle have proved,</l>
               <l rend="indent3"> For peace is with the death, &amp; piety</l>
               <l rend="indent3"> Bringeth a patient hope to those who mourn</l>
               <l rend="indent3"> For the departed: but this altered face</l>
               <l rend="indent3"> Bearing its deadly sorrow characterd,</l>
               <l rend="indent3"> Came to him like a ghost which in the grave</l>
               <l rend="indent3"> Could find no rest. He taking her cold hand</l>
               <l rend="indent3"> Raisd her, &amp; would have spoken; but his tongue</l>
               <l rend="indent3"> Faild in its office, &amp; could only speak</l>
               <l rend="indent3"> In under tones compassionate her name.</l>
               <l rend="indent3"> The voice of pity soothd &amp; melted her,</l>
               <l rend="indent3"> And when the Prince bade her be comforted,</l>
               <l rend="indent3"> Proffering his zealous aid in whatsoeer</l>
               <l rend="indent3"> Might please her to appoint, a feeble smile</l>
               <l rend="indent3"> Past slowly over her pale countenance,</l>
               <l rend="indent3"> Like moonlight on a marble statue. Heaven</l>
               <l rend="indent3"> Requite thee, Prince! she answerd. All I ask</l>
               <l rend="indent3"> Is but a quiet resting place, wherein</l>
               <l rend="indent3"> A broken heart in prayer &amp; humble hope</l>
               <l rend="indent3"> May wait for its deliverance, – even this</l>
               <l rend="indent3"> My most unhappy fate denies me here</l>
               <l rend="indent3"> Griefs which are known too widely &amp; too well.</l>
               <l rend="indent3"> I need not now remember – I could bear</l>
               <l rend="indent3"> Privation of all Christian ordinances; –</l>
               <l rend="indent3"> The woe which kills hath saved me too, &amp; made</l>
               <l rend="indent3"> A temple of this ruined tabernacle,</l>
               <l rend="indent3"> Wherein redeeming God doth not disdain</l>
               <l rend="indent3"> To let his presence shine. And I could bear</l>
               <l rend="indent3"> To see the turban on my fathers brow, –</l>
               <l rend="indent3"> Sorry beyond all sorrows – shame of shames! –</l>
               <l rend="indent3"> Yet to be borne, while I with tears of blood</l>
               <l rend="indent3"> And throes of agony in his behalf</l>
               <l rend="indent3"> Implore &amp; wrestle with offended heaven,</l>
               <l rend="indent3"> This I have borne resigned; but other ills</l>
               <l rend="indent3"> And worse assail me now, the which to bear</l>
               <l rend="indent3"> If to avoid be possible, would draw</l>
               <l rend="indent3"> Damnation down. Orpas the perjurd Priest,</l>
               <l rend="indent3"> The apostate Orpas claims me for his bride.</l>
               <l rend="indent3"> Obdurate as he is, the wretch profanes</l>
               <l rend="indent3"> My sacred woe, &amp; woos me to his bed,</l>
               <l rend="indent3"> The thing I am, – the living death thou seest!</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3"> Miscreant! exclaimd Pelayo. Might I meet</l>
               <l rend="indent3"> That renegado, sword to scymitar</l>
               <l rend="indent3"> In open field, never did man approach</l>
               <l rend="indent3"> The altar for the sacrifice in faith</l>
               <l rend="indent3"> More pure, than I should hew the villain down.</l>
               <l rend="indent3"> But how should Julian favour his demand, –</l>
               <l rend="indent3"> Julian, who hath so passionately lov’d</l>
               <l rend="indent3"> His child, so dreadfully revenged her wrongs?</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3"> Count Julian, she replied, hath none but me,</l>
               <l rend="indent3"> And it hath therefore been his hearts desire</l>
               <l rend="indent3"> To see his ancient line by me preserved.</l>
               <l rend="indent3"> This was their covenant when in fatal hour</l>
               <l rend="indent3"> For Spain &amp; for themselves, in traiterous bond</l>
               <l rend="indent3"> Of union they combin’d. My father stung</l>
               <l rend="indent3"> To madness, only thought of how to make</l>
               <l rend="indent3"> His vengeance sure; the Prelate calm &amp; cool;</l>
               <l rend="indent3"> When he renounced his outward faith in Christ,</l>
               <l rend="indent3"> Indulged at once his hatred of the King,</l>
               <l rend="indent3"> His inbred wickedness, &amp; a haughty hope,</l>
               <l rend="indent3"> Versd as he was in treasons, to direct</l>
               <l rend="indent3"> The invader to his secret policy,</l>
               <l rend="indent3"> And at their head, aided by Julians power,</l>
               <l rend="indent3"> Reign as a Moor upon that throne to which</l>
               <l rend="indent3"> The priestly order else had barrd his way.</l>
               <l rend="indent3"> The African hath conquerd for himself;</l>
               <l rend="indent3"> But Orpas coveteth Count Julians lands,</l>
               <l rend="indent3"> And claims to have the covenant performd.</l>
               <l rend="indent3"> Friendless &amp; worse than fatherless, I come</l>
               <l rend="indent3"> To thee for succour. Send me secretly</l>
               <l rend="indent3"> (For well I know all faithful hearts must be</l>
               <l rend="indent3"> At thy devotion) with a trusty guide</l>
               <l rend="indent3"> To guard me on the way, that I may reach</l>
               <l rend="indent3"> Some Christian land, where Christian rites are free,</l>
               <l rend="indent3"> And there discharge a vow, alas too long,</l>
               <l rend="indent3"> Too fatally delayed. And me in this</l>
               <l rend="indent3"> For Rodericks sake, Pelayo, &amp; thy name</l>
               <l rend="indent3"> Shall be remembered in my latest prayer.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3"> Be comforted, the Prince replied; but when</l>
               <l rend="indent3"> He spake of comfort, twice did he break off</l>
               <l rend="indent3"> The idle word, feeling that earth had <del>done</del> none</l>
               <l rend="indent3"> For grief so irremediable as hers.</l>
               <l rend="indent3"> At length he took her hand &amp; pressing it;</l>
               <l rend="indent3"> And forcing thro involuntary tears</l>
               <l rend="indent3"> A mournful smile affectionate, he said,</l>
               <l rend="indent3"> Say not that thou art friendless while I live.</l>
               <l rend="indent3"> This very day prepare thyself, &amp; soon</l>
               <l rend="indent3"> As darkness draws around me, meet me here.</l>
            </lg>
            <p rend="indent6"> ________</p>
            <p rend="indent1"> I have nearly got thro the next book, which if it be well got thro might almost be called <hi rend="ital">el
                  impossible</hi> vencido.<note n="2" place="foot" resp="editors"> ‘Triumph over the impossible’. Manuel Larramendi (1690–1766),
                     <title>El Imposible Vencido</title> (1729) was a grammar of the notoriously complex Basque language, no. 1606 in the sale
                  catalogue of Southey’s library.</note> – I close this to go to it – being just at the most difficult point in the whole poem.</p>
            <closer>
               <signed rend="indent2"> RS.</signed>
            </closer>
            <postscript>
               <p>
                  <date when="1813-01-14">Jan<hi rend="sup">y</hi> 14. 1813.</date>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
